gnome-boxes (49.1-1) unstable; urgency=medium

  * New upstream release
  * Update recommended downloads URLs for resolute and forky

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 24 Nov 2025 09:05:14 -0500

gnome-boxes (49.0-2) unstable; urgency=medium

  * Remove !nocheck annotation from Build-Depends: desktop-file-utils
    (Closes: #1116744)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 30 Sep 2025 11:09:06 -0400

gnome-boxes (49.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 16 Sep 2025 08:35:39 -0400

gnome-boxes (49~rc.1-1) unstable; urgency=medium

  * New upstream release
    - Default virtual machine storage disks to 30 GiB (from 20 Gib)
  * Don't include old FSF address in debian/copyright

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 04 Sep 2025 19:22:45 -0400

gnome-boxes (48.0-4) unstable; urgency=medium

  * Team upload
  * d/recommended-downloads.xml: Recommend Debian 13 instead of 12
  * d/control: Replace libgirepository1.0-dev B-D.
    Use gobject-introspection (>= 1.80) and gir1.2-gio-2.0-dev instead.
  * d/control: Remove Rules-Requires-Root, unnecessary since trixie
  * d/control: Standards-Version: 4.7.2 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Thu, 04 Sep 2025 10:53:31 +0100

gnome-boxes (48.0-3) unstable; urgency=medium

  * Team upload

  [ Jeremy Bícha ]
  * Update Ubuntu recommended-downloads series to questing

  [ Matthias Klumpp ]
  * Replace build-dep on obsolete appstream-util with appstream

 -- Matthias Klumpp <mak@debian.org>  Sat, 03 May 2025 15:22:45 +0200

gnome-boxes (48.0-2) unstable; urgency=medium

  * Add Depends: libvirt-daemon-system and remove Recommends & Depends
    that it pulls in (Closes: #825120)
    (LP: #1768843, #1905749, #2018430, #2076917, #2081597)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 11 Apr 2025 16:50:53 -0400

gnome-boxes (48.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 18 Mar 2025 09:24:09 -0400

gnome-boxes (48~alpha-1) unstable; urgency=medium

  * New upstream release
  * Remove obsolete Build-Depends and Depends: tracker (Closes: #1099663)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 06 Mar 2025 08:52:35 -0500

gnome-boxes (47.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 17 Sep 2024 08:09:49 -0400

gnome-boxes (47~beta-2) unstable; urgency=medium

  * Remove unused Build-Depends: freerdp2-dev, libgtk-vnc-2.0-dev

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 08 Sep 2024 21:15:02 -0400

gnome-boxes (47~beta-1) unstable; urgency=medium

  * New upstream release
  * Remove remaning patches: applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 14 Aug 2024 06:40:53 -0400

gnome-boxes (46.1-4) unstable; urgency=medium

  * Cherry-pick 2 patches to fix build with gcc-14 (Closes: #1075203)
  * Fix build with debhelper 13.17 and set minimum debhelper to 13.17

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 13 Aug 2024 16:58:18 -0400

gnome-boxes (46.1-3) unstable; urgency=medium

  * Opt into debhelper compat 14
  * Add lintian overrides for false positives triggered by switch to compat 14

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 06 Jun 2024 13:48:52 -0400

gnome-boxes (46.1-2) unstable; urgency=medium

  * Update Ubuntu's recommended downloads link for Oracular
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 28 May 2024 11:21:45 -0400

gnome-boxes (46.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 01 May 2024 16:35:54 -0400

gnome-boxes (46.0-1) unstable; urgency=medium

  * New upstream release
  * Add Build-Depends: libportal-gtk3-dev
  * Drop patch: applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 28 Mar 2024 11:26:39 -0400

gnome-boxes (45.0-3) unstable; urgency=medium

  * Cherry-pick patch to enable GNOME OS by disabling Secure Boot
    inside GNOME Boxes (Closes: #1052299)
  * Bump minimum libvirt-glib to 5.0.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 19 Feb 2024 07:19:21 -0500

gnome-boxes (45.0-2) unstable; urgency=medium

  * Stop using debian/control.in and dh-sequence-gnome
  * Update Ubuntu recommended downloads link for noble

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 18 Dec 2023 17:13:30 -0500

gnome-boxes (45.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 18 Sep 2023 13:35:30 -0400

gnome-boxes (45~rc-1) unstable; urgency=medium

  * New upstream release
  * Drop all patches: applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 05 Sep 2023 12:35:42 -0400

gnome-boxes (44.2-3) unstable; urgency=medium

  [ Jarred Wilson ]
  * Add upstream repository information to debian/upstream/metadata

  [ Jeremy Bícha ]
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 21 Jul 2023 12:28:54 -0400

gnome-boxes (44.2-2) experimental; urgency=medium

  * Cherry-pick proposed patch to fix another issue with wrong memory allocated

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 08 Jun 2023 16:19:24 -0400

gnome-boxes (44.2-1) experimental; urgency=medium

  * New upstream release
  * Use dh_user-session-migration to remove the old cached Ubuntu logo
  * Depend on user-session-migration
  * Update gsettings override handling so that the same packaging
    can handle Debian & Ubuntu
  * Depend on libvirt-clients to fix inability to create virtual machines
    (LP: #2016324)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 31 May 2023 11:30:35 -0400

gnome-boxes (44.1-1) experimental; urgency=medium

  * New upstream release
    - Fixes wrong amount of memory allocated to virtual machines (LP: #2013044)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 31 Mar 2023 10:03:32 -0400

gnome-boxes (44.0-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 21 Mar 2023 14:16:03 +0100

gnome-boxes (44~rc-1) experimental; urgency=medium

  * New upstream release
    - Fixes inability to create VMs with 44~beta.1 (LP: #2008759)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 06 Mar 2023 15:51:30 -0500

gnome-boxes (44~beta.1-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 23 Feb 2023 18:17:03 -0500

gnome-boxes (43.2-1) unstable; urgency=medium

  [ Iain Lane ]
  * New upstream release
   - Fix wrong key sent for the tty9 shortcut
   - Fix creating VMs from remote disks
   - Added/updated/fixed translations
   - Sync VM's clock to the host's configured timezone
   - Store all express-install credentials in the keyring
  * debian/control{,.in}: Bump Standards-Version to 4.6.2, no changes required

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)
    * gnome-boxes: Drop conflict with removed package libspice-server1 (<<
      0.12.5-1.1~) in Breaks.
    Changes-By: deb-scrub-obsolete

 -- Iain Lane <laney@debian.org>  Tue, 14 Feb 2023 21:03:33 +0000

gnome-boxes (43.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 16 Sep 2022 08:57:54 -0400

gnome-boxes (43~rc-1) unstable; urgency=medium

  * New upstream release
  * debian/recommended-downloads.xml: Use new syntax
  * debian/control.in: Bump minimum meson to 0.59.0
  * Release to unstable

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 06 Sep 2022 10:23:36 -0400

gnome-boxes (43~beta-1) experimental; urgency=medium

  * New upstream release
  * Restore tracker dependency
  * Drop all patches: obsolete or applied in new release
  * Add debian/recommended-downloads.xml
  * Add debian/gsettings-override to point recommended-downloads to Salsa
  * debian/docs: README.logos is no longer provided

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 23 Aug 2022 15:45:30 -0400

gnome-boxes (42.3-1) unstable; urgency=medium

  * New upstream release
  * Cherry-pick Port-to-libsoup-3.patch
  * Update Build-Depends to build against libsoup3
  * Add temporary patch to stop using tracker until we are ready to switch
    it & everything using evolution-data-server to libsoup3
  * debian/control.in: Temporarily drop tracker Depends & Build-Depends

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 02 Aug 2022 16:01:37 -0400

gnome-boxes (42.2-1) unstable; urgency=medium

  * New upstream release
  * Refresh recommended-downloads.patch

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 01 Jul 2022 08:53:33 -0400

gnome-boxes (42.1-1) unstable; urgency=medium

  * New upstream release

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Tue, 31 May 2022 13:18:46 -0300

gnome-boxes (42.0.1-2) unstable; urgency=medium

  * Add patch to set Recommended Downloads

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 07 Apr 2022 16:29:35 -0400

gnome-boxes (42.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 21 Mar 2022 13:19:32 -0400

gnome-boxes (42~rc-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Tue, 08 Mar 2022 11:17:36 -0500

gnome-boxes (42~beta-1) unstable; urgency=medium

  * New upstream release
  * Drop patch: applied in new release
  * debian/control.in: Bump minimum libhandy
  * debian/control.in: Drop unused Build-Depend on gtksourceview4

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Thu, 24 Feb 2022 04:33:39 -0500

gnome-boxes (41.3-1) unstable; urgency=medium

  * New upstream release
  * Cherry-pick patch to fix build with latest meson

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 17 Jan 2022 23:55:44 -0500

gnome-boxes (41.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 05 Dec 2021 09:06:26 -0500

gnome-boxes (41.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.6.0

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 19 Sep 2021 21:51:33 -0400

gnome-boxes (41.0-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright: Update
  * debian/control.in: Remove remote connection support from package
    description
  * debian/control.in: Suggest gnome-connections since that app
    is GNOME's new remote desktop client

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 18 Sep 2021 18:25:33 -0400

gnome-boxes (40.3-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper-compat to 13
  * Upload to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 31 Aug 2021 17:25:24 -0400

gnome-boxes (40.2-2) experimental; urgency=medium

  * Switch to tracker 3.
    - control: Update build-dependency, bump binary dependency to `>= 3.0`.
    - Revert-media-manager-Port-to-Tracker-3.patch: Drop this

 -- Iain Lane <laney@debian.org>  Thu, 24 Jun 2021 11:01:54 +0100

gnome-boxes (40.2-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 08 Jun 2021 21:43:17 +0200

gnome-boxes (40.1-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - updated libvirt-glib requirement
  * debian/watch:
    - Update to follow the new GNOME version scheme

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 11 May 2021 09:27:39 +0200

gnome-boxes (40~beta-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - build with the new libhandy version
  * debian/patches/Revert-libhandy-subproject.patch:
    - removed, that's not needed anymore

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 25 Feb 2021 20:20:54 +0100

gnome-boxes (3.38.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Recognise file extensions case-insensitively
    - Update list of latest distro releases
    - Update download URLs for GNOME OS
    - Translation updates
  * Standards-Version: 4.5.1 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Fri, 27 Nov 2020 16:53:46 +0000

gnome-boxes (3.38.1-1) unstable; urgency=medium

  * New upstream release
  * Add Revert-media-manager-Port-to-Tracker-3.patch:
    - Tracker 3 is not available in Debian yet.
  * Add Revert-libhandy-subproject.patch:
    - Continue using the packaged libhandy

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 17 Oct 2020 14:03:42 -0400

gnome-boxes (3.38.0-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 15 Sep 2020 16:01:49 +0200

gnome-boxes (3.37.90-2) experimental; urgency=medium

  * debian/control.in:
    - Build-Depends on libgtksourceview-4-dev and libhandy-0.0-dev
    - updated webkitgtk requirement

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 10 Aug 2020 23:17:05 +0200

gnome-boxes (3.37.90-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 10 Aug 2020 15:20:10 +0200

gnome-boxes (3.36.5-1) unstable; urgency=medium

  * New upstream release

 -- Laurent Bigonville <bigon@debian.org>  Fri, 26 Jun 2020 10:28:43 +0200

gnome-boxes (3.36.3-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 30 Apr 2020 16:58:37 +0200

gnome-boxes (3.36.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 30 Mar 2020 21:27:26 -0400

gnome-boxes (3.36.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 29 Mar 2020 09:18:01 -0400

gnome-boxes (3.36.0-1) unstable; urgency=medium

  * New upstream release
    - debian/control.in: Bump the build-dependencies
  * debian/control.in: Bump Standards-Version to 4.5.0 (no further changes)
  * debian/rules: Override dh_makeshlibs to not add the ldconfig trigger, the
    package is not shipping any public library

 -- Laurent Bigonville <bigon@debian.org>  Tue, 17 Mar 2020 21:10:30 +0100

gnome-boxes (3.34.3-1) unstable; urgency=medium

  * New upstream release, fix the build with the current vala version

 -- Sebastien Bacher <seb128@debian.org>  Mon, 13 Jan 2020 15:49:58 +0100

gnome-boxes (3.34.1-1) unstable; urgency=medium

  * New upstream release
  * Drop patch: applied in new release

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 09 Oct 2019 06:41:07 -0400

gnome-boxes (3.34.0-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 30 Sep 2019 20:27:31 -0400

gnome-boxes (3.34.0-1) experimental; urgency=medium

  * Team upload
  * New upstream release
  * d/p/tests-use-nonet-for-Appstream-metadata-test.patch:
    Drop patch, applied upstream
  * d/p/recommended-downloads-Recommend-Debian-10-not-Debian-9.patch:
    Recommend Debian 10 instead of Debian 9
  * Stop enabling oVirt support, which was dropped upstream.
    According to the upstream commit it has been broken for some time, with
    little interest shown in supporting it.
  * Update libosinfo dependency to 1.4.0
  * Set Rules-Requires-Root to no
  * Standards-Version: 4.4.0 (no changes required)
  * d/docs: Normalize order of file list (wrap-and-sort -a)
  * d/control.in: Normalize order of dependency lists (wrap-and-sort -a)
  * Depend on genisoimage instead of mtools.
    Boxes now uses CD-ROM images instead of floppy disk images to inject
    unattended installation files into the VM.

 -- Simon McVittie <smcv@debian.org>  Sat, 14 Sep 2019 18:15:36 +0100

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog gnome-boxes`.
